/*
  Author:QQ272821361
  Date:2020-05-30
*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p/*,blockquote,th,td*/ {
  margin: 0;
  padding: 0;
}
:root {
  font-size: 20px;
}
ol,
ul,
li {
  list-style: none;
}
table {
  border-collapse: collapse; /*border-spacing:0*/
}
address,
caption,
cite,
code,
dfn,
var {
  font-style: normal;
  font-weight: normal;
}
body {
  font: normal 14px/2em "Microsoft Yahei", Verdana, sans-serif;
  color: #000;
}
input,
button,
select,
textarea {
  outline: none;
  font-family: "Microsoft Yahei";
}
textarea {
  resize: none;
}
fieldset,
img {
  border: 0px;
}
a {
  outline: 0;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #d31e26;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
a:visited {
  text-decoration: none;
  outline: none;
}
/** html a{behavior:url(../images/select.htc);}*/
p.txident {
  text-indent: 2em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
}
html,
body {
  width: 100%;
  height: 100%; /*background:#f1f1f1*/
}
.clear {
  clear: both;
}
.center {
  text-align: center;
}
.txt_l{
  text-align: left;
}
.txt_r{
  text-align: right;
}
/*******浮动*******/
.fl {
  float: left;
}
.fr {
  float: right;
}
/*清除浮动*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
} /*IE兼容专用*/
* li {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.mt30 {
  margin-top: 30px;
}
.mt50 {
  margin-top: 50px;
}
.pt30 {
  padding-top: 30px;
}
.pt50 {
  padding-top: 50px;
}
.w100{ width: 100%;}

header {
  font-family: Microsoft YaHei, "微软雅黑", sans-serif;
  font-weight: 300;
  position: fixed;
  z-index: 20;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  transition: all 0.5s;
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.1);
}
header .navbar-header {
  position: relative;
  z-index: 2;
  float: left;
  padding: 20px 0;
}

.top-nav{
  float: left;
  padding: 25px 20px 15px 8rem;
}
.top-nav li{
  float: left;
}
.top-nav li a{
  display: block;
  line-height: 42px;
  padding: 0 2rem;
  color:#fff;
  font-size: 0.9rem;
}
.top-nav li a:hover{
  color:#000;
}

.navbar-inverse {
  background: none;
  border: none;
}
.navbar-fixed-top{
  background-color: #d31b1d;
}
.navbar-fixed-top-bg {
  background-color: #d31b1d;
  transition: all 0.5s;
}
.navbar-fixed-top-bg2 {
  background-color: #d31b1d;
}
header .navbar-logo {
  display: block;
  width: 234px;
  height: 42px;
  text-decoration: none;
  background: url(../images/logo.png) no-repeat;
  background-size: 100% 100%;
}
header .nav_right {
  position: relative;
  z-index: 2;
  float: right;
  padding: 10px 0;
  text-align: left;
}
header .top-tel {
  float: left;
  margin: 15px auto 0;
  width: 13.3rem;
}
header .top-get {
  float: left;
  margin: 18px 20px 0;
}
header .reserve-btn {
  float: left;
  display: block;
  font-size: 12px;
  font-weight: 500;
  color: #fff;
  border: 1px solid #fff;
  padding: 4px 10px;
  line-height: 22px;
  margin: 10px;
  cursor: pointer;
  transition: all 0.5s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
}
.navbar-toggle {
  display: block;
}

.index-banner {
  background: #000;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top:4.1rem;
}
.index-banner img {
  width: 100%;
}

.nav-div {
  width: 100%;
  height: 8rem;
  background-color: #595656;
}
.nav-div li {
  float: left;
  width: 20%;
  height: 8rem;
  background: #595656 url(../images/line1.jpg) no-repeat right;
  position:relative;
}
.nav-div li a {
  display: block;
  width: 100%;
  height: 8rem;
  font-size: 0.9rem;
  color: #fff;
  padding: 3rem 1rem 0 3rem;
}
.nav-div li p {
  font-size: 0.7rem;
  color: #fff;
}
.nav-div li:nth-child(1) a {
  background: url(../images/nav-icon-1.png) no-repeat 1rem center;
  padding: 3rem 1rem 0 3.5rem;
}
.nav-div li:nth-child(1) a:hover {
  background:#d31b1d url(../images/nav-icon-1s.png) no-repeat 1rem center;
}
.nav-div li:nth-child(2) a {
  background: url(../images/nav-icon-2.png) no-repeat 3rem center;
  padding: 3rem 1rem 0 5.5rem;
}
.nav-div li:nth-child(2) a:hover {
  background:#d31b1d url(../images/nav-icon-2s.png) no-repeat 3rem center;
}
.nav-div li:nth-child(3) a {
  background: url(../images/nav-icon-3.png) no-repeat 2rem center;
  padding: 3rem 1rem 0 4.5rem;
}
.nav-div li:nth-child(3) a:hover {
  background:#d31b1d url(../images/nav-icon-3s.png) no-repeat 2rem center;
}
.nav-div li:nth-child(4) a {
  background: url(../images/nav-icon-4.png) no-repeat 2rem center;
  padding: 3rem 1rem 0 4.5rem;
}
.nav-div li:nth-child(4) a:hover {
  background:#d31b1d url(../images/nav-icon-4s.png) no-repeat 2rem center;
}
.nav-div li:nth-child(5) a {
  background: url(../images/nav-icon-5.png) no-repeat 2rem center;
  padding: 3rem 1rem 0 4.5rem;
}
.nav-div li:nth-child(5) a:hover {
  background:#d31b1d url(../images/nav-icon-5s.png) no-repeat 2rem center;
}
.nav-div li:nth-child(5) {
  background-image: none;
}
.nav-div li a:hover {
  background-color: #d31b1d;
}

/* 弹出二级菜单开始 */
.zzsc li .second{ z-index: 999;position:absolute;left:0;display:none; bottom:8rem;width:100%;background: #595656; padding: 1rem; transition: all 0.5s;}
.zzsc li .second a{width:50%; float: left; padding: 0; margin: 0; background: none; height: 1.2rem; line-height: 1.2rem; font-size: .6rem; color: #fff;}
.zzsc li .second a:hover{ color: #d31b1d;background: none;}
/* 弹出二级菜单结束 */

.index-about {
  background: #d31e26;
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.index-about img{
  width: 100%;
}
.index-about-t {
  margin-top: 5rem;
}
.index-about-wz {
  float: right;
  margin-top: 5rem;
  width: 30.25rem;
  height: 15.9rem;
  background: url(../images/index-about-wz.png) no-repeat top center;
  font-size: 0.9rem;
  line-height: 1.8em;
  padding: 5rem 4rem 2rem 5rem;
}
.more1:hover {
  margin-left: 2rem;
  transition: all 0.5s;
}

.index-service {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 4rem 0;
}
.index-service-t {
  text-align: center;
}
.index-service-t h3 {
  margin-top: 2rem;
  font-size: 1.2rem;
}
.index-service ul {
  width: 100%;
  height: auto;
  margin: 4rem auto;
}
.index-service li {
  float: left;
  width: 33.3%;
  height: 10rem;
}
.index-service li a {
  display: block;
  text-align: center;
  width: 100%;
  height: 10rem;
  font-size: 0.9rem;
  color: #000;
  border-right: solid 1px #000;
}
.index-service li:nth-child(3) a {
  border: none;
}
.index-service li b {
  display: block;
  font-size: 1.8rem;
  width: 100%;
  margin: 1rem auto 2rem;
}
.index-service li p {
  font-size: 0.9rem;
}

.index-case-banner {
  width: 100%;
  height: 32.2rem;
  background: #000 url(../images/index-case-banner.jpg) no-repeat top center;
}
.index-case-t {
  float: left;
  margin-top: 6rem;
}
.index-case-more {
  float: right;
  margin-top: 8rem;
}
.index-case-more:hover {
  margin-right: 2rem;
  transition: all 0.5s;
}

.index-case{ 
  width: 1200px;
  margin: -15.5rem auto 0;
  box-shadow:0px 0px 30px rgba(0,0,0,0.2);
}
.index-case .container,.index-case .row{ 
  margin: 0;
  padding: 0;
}
.index-case li {
  float: left;
  width: 50%;
  height: 22.5rem;
  position: relative;
}
.index-case li a {
  display: block;
  text-align: center;
  width: 100%;
  font-size: 1.8rem;
  color: #000;
}
.index-case li a:hover {
  color: #000;
}
.index-case li img {
  width: 100%;
  height: 22.5rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.index-case li .case-bg-1{
  display: none;
  width: 100%;
  height: auto;
  line-height: 1.5rem;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.5);
}
.index-case li:hover .case-bg-1{
  display: block;
  background: rgba(255, 255, 255, 0.7);
  transition: all 0.5s;
}
.index-case li p {
  width: 100%;
  font-size: 0.9rem;
  padding: 0.2rem 0.5rem;
  z-index: 3;
}
.index-case li span{
  width: 100%;
  font-size: 0.8rem;
}

.index-customer {
  width: 100%;
  height: 40rem;
  margin-top:-7.8rem;
  background: #000 url(../images/index-customer-bg.jpg) no-repeat top left;
}
.index-customer-m{ display: none;}
.index-customer-list {
  float: left;
  width: 78%;
  height: 9rem;
  margin: 15rem 0 0 22%;
  overflow: hidden;
}

.index-customer li {
  float: left;
  width: 10.5rem;
  height: 4.5rem;
  margin-right: 0.5rem;
}

.index-customer li:hover img {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: gray;
	transition: all 0.5s ease 0s;
	-webkit-transform: all 0.5s ease 0s;
	cursor: pointer;
}
.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  transition: all 0.5s ease 0s;
  -webkit-transform: all 0.5s ease 0s;
  cursor: pointer;
}

.footer {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 2rem 0;
  background: #595656;
  font-size: 0.8rem;
  color: #fff;
}

.top_line {
  border-bottom: solid 1px #fff;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
.footer-topnav {
  width: 100%;
  padding-top: 1.5rem;
}
.footer-topnav li {
  float: left;
  width: 20%;
  text-align: center;
}
.footer-topnav li a {
  font-size: 0.9rem;
  color: #fff;
}
.footer-topnav li:nth-child(1) {
  text-align: left;
}
.footer-topnav li:nth-child(2) {
  text-align: left;
}
.footer-topnav li:nth-child(5) {
  text-align: right;
}
.footer-topnav li a:hover {
  color: #d31e26;
  text-decoration:underline;
}

.footer-info {
  line-height: 3em;
  font-size: 0.7rem;
}
.footer-info a {
  margin-right: 1rem;
}
.footer-info .icon-address {
  background: url(../images/icon-address.png) no-repeat left;
  padding-left: 1.5rem;
  margin-top: 2rem;
}
.footer-info .icon-email {
  background: url(../images/icon-email.png) no-repeat left;
  padding-left: 1.5rem;
}
.footer-info .icon-tel {
  background: url(../images/icon-tel.png) no-repeat left;
  padding-left: 1.5rem;
}
.footer-info .icon-share {
  margin-top: 2rem;
}

.footer-weixin {
  text-align: center;
  font-size: 0.7rem;
}
.footer-weixin img{
  width: 60%;
}

.footer-nav {
  width: 100%;
}
.footer-nav li {
  float: left;
  width: 33.3%;
  line-height: 2rem;
}
.footer-nav li a {
  font-size: 0.7rem;
  color: #fff;
}
.footer-nav li a:hover {
  color: #d31e26;
}


.footer-copyright {
  background: #d31e26;
  text-align: right;
  color: #f1f1f1;
  font-size: 0.7rem;
  line-height: 3em;
}

#gotop {
  position: fixed;
  display: none;
  bottom: 5%;
  right: 1%;
  z-index: 999;
}
#gotop p {
  margin-top:0.2rem;
}
#gotop a {
  text-align: center;
  text-decoration: none;
  display: block;
}
#gotop .weixin{
  position: absolute;
  left:-10.5rem;
  top:0.5rem;
  display: none;
}
#gotop .weixin img{
  width: 10rem;
}

/*关于我们*/
.banner-about {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top:4rem;
  background: #000;
}
.banner-about img{
  width: 100%;
}
.about-img{
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.about-img img{
  width: 100%;
}
.t_1 {
  padding-top: 6rem;
}
.t_2 {
  font-size: 36px;
  font-weight: bold;
}
.t_3 {
  font-size: 24px;
  font-weight: bold;
}
.about-1 {
  padding: 5rem 0;
}
.about-txt {
  line-height: 2.5em;
}
.line2 {
  border-bottom: solid 1px #000;
}

.about-2 {
  width: 100%;
  height: 29.65rem;
}
.about-2-txt {
  width: 100%;
  height: 15rem;
  margin-top: 7rem;
  text-align: center;
  color: #fff;
  padding: 3rem 3rem 1rem;
  background: rgba(0, 0, 0, 0.6);
}
.about-2-txt:hover {
  background: rgba(0, 0, 0, 0.9);
  transition: all 0.5s;
}
.about-2-txt h3 {
  font-size: 1.2rem;
}
.about-2-txt p {
  font-size: 0.8rem;
  margin-top: 2rem;
}
.about-2-1 {
  float: left;
  width: 25%;
  height: 29.65rem;
  background: #000 url(../images/about-2-1.jpg) no-repeat top center;
}
.about-2-2 {
  float: left;
  width: 25%;
  height: 29.65rem;
  background: #000 url(../images/about-2-2.jpg) no-repeat top center;
}
.about-2-3 {
  float: left;
  width: 25%;
  height: 29.65rem;
  background: #000 url(../images/about-2-3.jpg) no-repeat top center;
}
.about-2-4 {
  float: left;
  width: 25%;
  height: 29.65rem;
  background: #000 url(../images/about-2-4.jpg) no-repeat top center;
}

/*服务体系*/
.banner-service {
  width: 100%;
  height: 20rem;
  margin-top:4rem;
  background: #000 url(../images/banner-service.jpg) no-repeat top center;
}
.service-2 {
  width: 100%;
  height: 34.5rem;
}
.service-2-txt {
  width: 100%;
  margin-top: 14rem;
  text-align: center;
  color: #000;
}
.service-2-txt h3 {
  font-size: 1.8rem;
}
.service-2-txt p {
  font-size: 0.9rem;
  margin-top: 1rem;
}
.service-2-1 {
  float: left;
  width: 33.33%;
  height: 34.5rem;
  background: #000 url(../images/service-2-1.jpg) no-repeat top center;
}
.service-2-2 {
  float: left;
  width: 33.33%;
  height: 34.5rem;
  background: #000 url(../images/service-2-2.jpg) no-repeat top center;
}
.service-2-3 {
  float: left;
  width: 33.33%;
  height: 34.5rem;
  background: #000 url(../images/service-2-3.jpg) no-repeat top center;
}

/*联系我们*/
.banner-contact {
  width: 100%;
  height: 20rem;
  margin-top:4rem;
  background: #000 url(../images/banner-contact.jpg) no-repeat top center;
}
.contact-txt {
  line-height: 2.5em;
  font-size: 0.9rem;
}
.contact-map {
  margin-top: 2rem;
}
.contact-map img{
  width: 100%;
}

.feedback_div {
  float: left;
  width: 100%;
}
.feedback_div li {
  width: 100%;
  display: block;
  overflow: hidden;
  margin-bottom: 1rem;
}
.feedback_div li span {
  width: 48%;
  display: block;
  float: left;
  margin-right: 4%;
}
.feedback_div li span:last-child {
  margin-right: 0px;
}
.feedback_div li span input {
  width: 100%;
  padding: 5px 10px;
  display: block;
  height: 2rem;
  border: none;
  border-bottom: #ccc solid 1px;
  font-size: 0.8rem;
  color: #666;
  background: #fff;
  line-height: 2rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.feedback_div li > input {
  width: 100%;
  padding: 5px 10px;
  display: block;
  height: 2rem;
  border: #ccc solid 1px;
  font-size: 14px;
  color: #666;
  line-height: 2rem;
  background: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.feedback_div li textarea {
  width: 100%;
  padding: 5px 10px;
  height: 8rem;
  display: block;
  overflow: hidden;
  border: none;
  font-size: 14px;
  color: #666;
  line-height: 28px;
  background: #eeeeee;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.feedback_div li .tijiao {
  float: right;
  width: 100px;
  height: 2rem;
  line-height: 2rem;
  padding: 0;
  border: none;
  cursor: pointer;
  text-align: center;
  background: #d31e26;
  font-size: 1rem;
  color: #fff;
  text-transform: uppercase;
}

/*案例展示*/
.banner-case {
  width: 100%;
  height: 20rem;
  margin-top:4rem;
  background: #000 url(../images/banner-case.jpg) no-repeat top center;
}
.case-nav{
  margin: 3rem auto;
}
.case-nav li{
  float: left;  
  text-align: center;
  font-weight: bold;
  width: 15%;
}
.case-nav li:first-child{
  width: 10%;
}
.case-nav li a{
  display: block;
  color: #3c3c3c;
  font-size: 0.7rem;
}
.case-nav li a:hover{
  font-size: 1.2rem;
  transition: all 0.5s;
}
.case-nav li.cur a{
  font-size: 1.2rem;
}
.case-nav li p{
  font-size: 0.7rem;
  font-weight: normal;
}
.case-nav li p:before{
  content: "";
  display: block;
  width: 1.5rem;
  text-align: center;
  border-top: 1px solid #b7b7b7;
  margin:0.2rem auto;
}
.case-nav li:hover p:before{
  content: "";
  display: block;
  width: 2.5rem;
  text-align: center;
  border-top: 1px solid #d31b1d;
  margin:0.2rem auto;
  transition: all 0.5s;
}


.case-list {
  margin: 0 auto;
}
.case-list-li{
  position: relative;
  margin: 0 auto 2rem;
  width: 100%;
  height: 12rem;
  overflow: hidden;
}
.case-list-info{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  color: #fff;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  padding: 0 1rem;
}
.case-list-li:hover .case-list-info {
  opacity: 100;
  -webkit-transition: all .4s;
  transition: all .4s
}
.case-list-info h3{
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 4rem;
}

.case-list-info b{
  font-size: 0.7rem;
  margin: 1rem 0;
  font-weight: normal;
}
.case-list-info p{
  margin: 1rem 0 0;
  line-height: 1.6em;
  font-size: 0.6rem;
}
.case-list-info .more3 a{
  display: block;
  width: 5rem;
  padding:0.2rem 0;
  font-size: 0.7rem;
  background-color: #c3c3c3;
  color: #fff;
  text-align: center;
  position: absolute;
  left:0;
  bottom: 0;
}
.case-list-info .more3 a:hover{
  background-color: #d31b1d;
  color: #fdd835;
}
.case-list-img{
  float: left;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all .4s;
  transition: all .4s
}
.case-list-img img{
  width: 100%;
  height: 12rem;
  -webkit-transition: all .4s;
  transition: all .4s
}
.case-list-li:hover img {
  transform: scale(1.1);
}

.pagelist{
  position: relative;
  padding: 0px;
  margin: 0 auto 2rem;
  text-align: center;
}
.pagelist li{
  display: inline-block;
  margin: 0px 3px;
}
.pagelist li a{
  position: relative;
  font-size: 0.8rem;
  color: #333;
  background: #fff;
  padding:0 15px;
  line-height: 2rem;
  text-align: center;
  border: 1px solid #e5e5e5;
  display: inline-block;
  transition: all 500ms ease;
}
.pagelist li a:hover,
.pagelist li.thisclass{
  color: #fff;
  background: #c21c23;
  border: 1px solid #c21c23;
  font-size: 0.8rem;
  padding:0 15px;
  line-height: 2rem;
  transition: all 500ms ease;
}





.case-list-1 {
  float: left;
  width: 50%;
  height: auto;
  overflow: hidden;
}
.case-list-1 li {
  float: left;
  width: 100%;
  height: 54rem;
  position: relative;
}
.case-list-1 li img {
  width: 100%;
  height: 54rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.case-info-1 {
  height: 0;
}
.case-list-1 li:hover .case-info-1 {
  display: block;
  position: absolute;
  z-index: 2;
  line-height: 2em;
  text-align: center;
  vertical-align: middle;
  font-size: 0.7rem;
  padding: 25rem 5rem 0;
  width: 100%;
  height: 54rem;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  transition: height 0.5s;
}
.case-info-1 h3 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}


.case-list-2 {
  float: left;
  width: 50%;
  height: auto;
  overflow: hidden;
}
.case-list-2 li {
  float: left;
  width: 100%;
  height: 27rem;
  position: relative;
}
.case-list-2 li img {
  width: 100%;
  height: 27rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.case-info-2 {
  height: 0;
}
.case-list-2 li:hover .case-info-2 {
  display: block;
  position: absolute;
  z-index: 2;
  line-height: 2em;
  text-align: center;
  vertical-align: middle;
  font-size: 0.7rem;
  padding: 10rem 5rem 0;
  width: 100%;
  height: 27rem;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  transition: height 0.5s;
}
.case-info-2 h3 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}

.banner-case-detail{
  width: 100%;
  height: auto;
}
.banner-case-detail img{width:100%;}

.case-detail-info{
  margin: 10rem auto 5rem;
  text-align: center;
  line-height: 2em;
}
.case-detail-info h1{ font-size: 1.2rem; font-weight: bold;}
.case-detail-info h2{ font-size: 0.8rem; font-weight: bold; margin: 1rem auto;}
.case-detail-info h2:after {
  content: "";
  display: block;
  width: 3rem;
  text-align: center;
  border-bottom: 1px solid #000;
  margin:1rem auto;
}
.case-detail-info p{ font-size: 0.7rem;line-height: 2em;}
.case-detail-info .font1{ font-size: 0.9rem; font-weight: bold; margin-top: 1rem;}

.case-detail-content{ 
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-bottom: 5rem;
}

.block{ display: block;}
.none{ display: none;}



@media (max-width: 1920px) {
  header .container {
    width: 100%;
  }
  .top-nav{
    padding: 25px 20px 15px 3rem;
  }
  .top-nav li a{
    line-height: 42px;
    padding: 0 1.5rem;
    font-size: 0.9rem;
  }

  .index-customer-list {
    width: 68%;
    margin: 15rem 0 0 30%;
  }
}

@media (max-width: 1400px) {
  header .container {
    width: 100%;
  }
  .top-nav{
    padding: 25px 20px 15px 3rem;
  }
  .top-nav li a{
    line-height: 42px;
    padding: 0 1rem;
    font-size: 0.9rem;
  }

  .index-customer-list {
    width: 68%;
    margin: 15rem 0 0 30%;
  }

  .about-2-txt {
    width: 100%;
    height: 15rem;
    margin-top: 7rem;
    padding: 3rem 1rem 1rem;
  }
  .about-2-txt h3 {
    font-size: 1.1rem;
  }
  .about-2-txt p {
    font-size: 0.8rem;
    margin-top: 2rem;
  }
}

@media (max-width: 1280px) {
  header .container {
    width: 100%;
  }
  .top-nav{
    padding: 25px 20px 15px 3rem;
  }
  .top-nav li a{
    line-height: 42px;
    padding: 0 0.8rem;
    font-size: 0.9rem;
  }
  header .top-tel {
      float: left;
      margin: 20px auto 0;
      width: 10rem;
  }

  .about-2-txt h3 {
    font-size: 1.1rem;
  }
  .about-2-txt p {
    font-size: 0.7rem;
    margin-top: 1.5rem;
  }
  .index-customer-list {
    width: 69%;
    margin: 15rem 0 0 31%;
  }
  .t_2 {
    font-size: 32px;
    font-weight: bold;
  }
}

@media (max-width: 1024px) {
  header .container {
    width: 100%;
  }
  .top-nav{
    padding: 25px 20px 15px 2rem;
  }
  .top-nav li a{
    line-height: 42px;
    padding: 0 0.5rem;
    font-size: 0.9rem;
  }
  header .top-tel {
      float: left;
      margin: 22px auto 0;
      width: 8rem;
  }
  header .top-get {
      float: left;
      margin: 20px 0 0 10px;
      width: 5.2rem;
  }

  .nav-div li a {
    display: block;
    width: 100%;
    height: 8rem;
    font-size: 0.8rem;
    color: #fff;
    padding: 3rem 1rem 0 3rem;
  }
  .nav-div li p {
    font-size: 0.7rem;
    color: #fff;
  }
  .nav-div li:nth-child(1) a {
    background: url(../images/nav-icon-1.png) no-repeat 1rem center;
    padding: 2rem 1rem 0 3.5rem;
  }
  .nav-div li:nth-child(2) a {
    background: url(../images/nav-icon-2.png) no-repeat 2rem center;
    padding: 2.5rem 1rem 0 4.5rem;
  }
  .nav-div li:nth-child(2) a:hover {
    background:#d31b1d url(../images/nav-icon-2s.png) no-repeat 2rem center;
  }
  .nav-div li:nth-child(3) a {
    background: url(../images/nav-icon-3.png) no-repeat 1rem center;
    padding: 2rem 1rem 0 3.5rem;
  }
  .nav-div li:nth-child(3) a:hover {
    background:#d31b1d url(../images/nav-icon-3s.png) no-repeat 1rem center;
  }
  .nav-div li:nth-child(4) a {
    background: url(../images/nav-icon-4.png) no-repeat 2rem center;
    padding: 2rem 1rem 0 4.5rem;
  }
  .nav-div li:nth-child(4) a:hover {
    background:#d31b1d url(../images/nav-icon-4s.png) no-repeat 2rem center;
  }
  .nav-div li:nth-child(5) a {
    background: url(../images/nav-icon-5.png) no-repeat 2rem center;
    padding: 2rem 1rem 0 4.5rem;
  }
  .nav-div li:nth-child(5) a:hover {
    background:#d31b1d url(../images/nav-icon-5s.png) no-repeat 2rem center;
  }
  .nav-div li:nth-child(5) {
    background-image: none;
  }
  .nav-div li a:hover {
    background-color: #d31b1d;
  }
    
  /* 弹出二级菜单开始 */
  .zzsc li .second{ z-index: 999;position:absolute;left:0;display:none; bottom:8rem;width:100%;background: #595656; padding: 1rem; transition: all 0.5s;}
  .zzsc li .second a{width:50%; float: left; padding: 0; margin: 0; background: none; height: 1.2rem; line-height: 1.2rem; font-size: .6rem; color: #ffffff;}
  .zzsc li .second a:hover{ color: #d31b1d;background: none;}
  /* 弹出二级菜单结束 */

  .index-case {
    width: 96%;
    margin: -15.5rem auto 0;
  }

  .index-customer-list {
    width: 67%;
    margin: 15rem 0 0 33%;
  }
}


@media (max-width: 1000px) {
  header .container {
    width: 100%;
  }
  header .navbar-header {
      position: relative;
      z-index: 2;
      margin: 0 auto;
      padding: 5px 0;
      float: none;
  }
  header .navbar-logo {
    display: block;
    margin: 0 auto;
    width: 11.7rem;    
    height: 2.1rem;
    text-decoration: none;
    background: url(../images/logo.png) no-repeat;
    background-size: 100% 100%;
  }
  .top-nav{
    padding: 10px 0;
    width: 100%;
  }
  .top-nav li{
    width: 20%;
  }
  .top-nav li a{
    line-height: 30px;
    width:100%;
    text-align: center;
    font-size: 0.8rem;
  }
  header .nav_right {
    display: none;
  }
  .index-banner
  {
    margin-top: 5rem;
  }
  
  .nav-div{
    height: auto;
  }
  .nav-div li{
    width: 50%;
  }

  .index-service ul {
    width: 100%;
    height: auto;
    margin: 2rem auto;
  }
  .index-service li {
    float: left;
    width: 100%;
    height: auto;
  }
  .index-service li a {
    display: block;
    text-align: center;
    width: 100%;
    height: auto;
    padding: 0.8rem 0;
    font-size: 0.9rem;
    color: #000;
    border: none;
    border-bottom: solid 1px #000;
  }
  .index-service li:nth-child(3) a {
    border: none;
  }
  .index-service li b {
    display: block;
    font-size: 1.2rem;
    width: 100%;
    margin: 1rem auto 2rem;
  }

  .index-customer-list {
    width: 67%;
    margin: 15rem 0 0 33%;
  }
}

@media (max-width: 768px) {
  .top-nav li a {
    padding:0;
    font-size: 0.7rem;
  }
  .about-1 {
    padding: 2rem 0;
  }
  .t_2 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 1rem;
  }

  .service-2-1 {
    float: left;
    width: 100%;
    height: 34.5rem;
    background: #000 url(../images/service-2-1.jpg) no-repeat top center;
    background-size: 100% 100%;
  }
  .service-2-2 {
    float: left;
    width: 100%;
    height: 34.5rem;
    background: #000 url(../images/service-2-2.jpg) no-repeat top center;
    background-size: 100% 100%;
  }
  .service-2-3 {
    float: left;
    width: 100%;
    height: 34.5rem;
    background: #000 url(../images/service-2-3.jpg) no-repeat top center;
    background-size: 100% 100%;
    margin-bottom: 2rem;
  }

  .about-2-1 {
    float: left;
    width: 100%;
    height: 29.65rem;
    background: #000 url(../images/about-2-1.jpg) no-repeat top center;
    background-size: 100% 100%;
  }
  .about-2-2 {
    float: left;
    width: 100%;
    height: 29.65rem;
    background: #000 url(../images/about-2-2.jpg) no-repeat top center;
    background-size: 100% 100%;
  }
  .about-2-3 {
    float: left;
    width: 100%;
    height: 29.65rem;
    background: #000 url(../images/about-2-3.jpg) no-repeat top center;
    background-size: 100% 100%;
  }
  .about-2-4 {
    float: left;
    width: 100%;
    height: 29.65rem;
    background: #000 url(../images/about-2-4.jpg) no-repeat top center;
    background-size: 100% 100%;
    margin-bottom: 2rem;
  }

  .index-about-t {
    margin-top: 3rem;
  }
  .index-about-wz {
    float: none;
    margin: 2rem auto;
    width: 100%;
    height: auto;
    font-size: 0.9rem;
    line-height: 1.8em;
    padding: 2rem 1rem;
  }

  .index-service-t h3 {
    font-size: 1.1rem;
  }

  .index-customer{ display: none;}
  .index-customer-m{ display: block; margin-top: 1rem;}

  .index-case-t {
    float: left;
    margin-top: 4rem;
  }
  .index-case-more {
    float: left;
    margin-top: 2rem;
  }
  .index-case li {
    float: left;
    width: 100%;
    height: 13rem;
    position: relative;
  }

  .index-case li a {
    font-size: 1.4rem;
  }
  .index-case li img {
    width: 100%;
    height: 13rem;
  }
  .index-case li:hover .case-bg-1{
    width: 100%;
    height: 13rem;
  } 
  .index-case li p {
    margin-top: 5rem;
  }

  .banner-about{
    margin-top:5rem;
  }

  .case-nav{
    margin:2rem auto;
  }
  .case-nav li{
    width: 33.3%;
    margin-top: 1rem;
  }
  .case-nav li:first-child{
    width: 100%;
  }

  .case-list-li{
    position: relative;
    margin: 0 auto 1rem;
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .case-list-info{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    opacity: 1;
    background: none;
    color: #333;
    text-align: left;
    padding: 0;
  }
  .case-list-info h3 {
    font-size: 1rem;
    font-weight: bold;
    margin-top: 1rem;
  }
  .case-list-info p {
    margin: 0.5rem 0 0;
    font-size: 0.7rem;
  }
  .case-list-img {
    float: left;
    width: 100%;
    position: relative;
  }
  .case-list-img img {
    width: 100%;
    height: auto;
  }
  

  .banner-case-detail {
    width: 100%;
    height: auto;
    padding-top:5rem;
  }
  .case-detail-info{
    margin: 3rem auto 2rem;
    text-align: center;
    line-height: 2em;
  }
  .case-detail-content {
    margin-bottom: 2rem;
  }
  .case-detail-content img{
    max-width: 100%;
  }
  
  .contact-map {
    margin-top: 0;
  }

  .footer{
    padding:2rem 0;
  }
  .footer-topnav li {
    float: left;
    padding: 0 .8rem 0 0;
    width: auto;
    text-align: center;
  }
  .top_line {
    margin-bottom: 1rem;
  }
  .footer-info .icon-address {
    margin-top: 1rem;
  }
  .footer-info .icon-share {
    margin: 1rem 0;
  }
  .footer-nav li {
    float: left;
    width: 50%;
    line-height: 2rem;
  }
  .footer-nav li a {
    font-size: 0.7rem;
  }
  .footer-copyright {
    text-align: center;
    font-size: 0.6rem;
  }
  .footer-weixin{
    margin-top:1rem;
  }
  .footer-weixin img{
    width: 60%;
  }

  #gotop img{
    width: 2.4rem;
  }
  #gotop .weixin{
    position: absolute;
    left:-10.5rem;
    top:-1rem;
    display: none;
  }


}

@media (max-width: 375px) {

  .footer-topnav li {
    padding: 0 .4rem 0 0;
  }

}

@media (min-width: 1920px) {
  header .container {
    width: 100%;
  }
  .top-nav{
    padding: 25px 20px 15px 12rem;
  } 
  .top-nav li a{
    line-height: 42px;
    padding: 0 2.5rem;
    font-size: 0.9rem;
  }   
}